LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-03-2009, 12:09 AM   #1
charlesips
LQ Newbie
 
Registered: May 2008
Posts: 13

Rep: Reputation: 0
i cant install vlc


i cant install vlc

erro: erroe (256) no more mirror ...
plse help me
 
Old 10-03-2009, 12:40 AM   #2
mzsade
Member
 
Registered: Sep 2009
Distribution: Linux Mint 9, Linux Mint 17.2(xfce), LMDE2(Mate), Debian Jessie minimal (with standalone OBox)
Posts: 299

Rep: Reputation: 34
Arrow

I use Linux Mint so i don't know anything about your "yum", but a google search gave me this: http://www.linuxquestions.org/questi...or-404-650549/
 
Old 10-03-2009, 06:35 AM   #3
scottro11
Member
 
Registered: Jun 2009
Location: NYC
Posts: 263

Rep: Reputation: 59
Dont take this wrong, but you should have a look at

http://catb.org/~esr/faqs/smart-questions.html


As it is, we have to try to guess what distribution you're running, etc. It takes time to learn how to ask questions to give you the best shot at getting answers, so please don't be offended by my recommending the link above.

Assuming it's yum, I'd try

yum clean all

And then try again.

This should refresh the databases and often helps.

You should, at the very least, give us the distribution you're using, and more of the error message.

Thanks.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
How do I install the new vlc 0.9.8a? socrates vs. sparta Linux - Software 2 01-24-2009 02:40 AM
VLC error: VLC could not open the file "/usr/share/vlc/skins2/text.bmp". brjoon1021 Ubuntu 1 01-14-2009 10:48 PM
install vlc... din Slackware 2 03-28-2008 12:44 AM
Install VLC Hamlets Ubuntu 4 07-07-2006 07:06 AM
VLC install... Poolen Linux - Software 1 09-23-2005 07:20 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 04:38 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration